<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="damage">
<item><text>lasting ______ to the environment</text></item>
<item><text>______s incurred by the unfairly sacked workers</text></item>
<item><text>He decided to sue the company for ______s.</text></item>
<item><text>The court will assess the ______s.</text></item>
<item><text>If goods are lost in transit, the carrier will be liable for ______s.</text></item>
</body>
</batch>

